.link {
    color: blue;
    text-decoration: underline;
}

/* button */
[class*=button] {
    display: inline-block;
    padding: 0 32px;

    text-transform: uppercase;
    line-height: 48px;
    font-size: 12px;
    cursor: pointer;
    color: white;

    background-color: #3581d7;
    border: none;
    border-radius: 4px;
}

[class*=button]:hover {
    background-color: #3f51b5;
    box-shadow: lightgray 0 2px 3px;
}

[class*=button]:disabled {
    background-color: #f0efef;
    color: lightgray;
}

[class*=button]:disabled:hover {
    cursor: default;
    background-color: #f0efef;
    box-shadow: none;
}

.button--secondary {
    background-color: lightgray;
    color: black;
}

.button--secondary:hover {
    background-color: #bbbbbb;
}

.button--bordered {
    background-color: white;
    color: black;
    box-shadow: inset 0 0 0 2px black;
}

.button--bordered:hover {
    cursor: default;
    background-color: white;
    box-shadow: inset 0 0 0 2px black;
}

.button--icon {
    display: flex;
    padding: 12px;
    line-height: unset;
}

/** label */
.label {
    padding: 3px 8px 1px;
    font-size: 12px;
    color: #dce5ef;
    text-transform: uppercase;
    background: #28415C;
    border-radius: 8px;
}
